/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "这台电脑的 Internet 连接似乎为脱机。";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "这台电脑的 Internet 连接可能为脱机。";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "这台电脑的 Internet 连接似乎为联机。";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "这台电脑的 DNS 服务器没有响应。";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "DNS 服务器未能找到服务器名称。";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "这台电脑的 DNS 路由器没有响应。";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "这台电脑正在尝试连接的服务器没有响应。";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "这台电脑的 Internet 连接似乎为联机。";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@（%@）";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Web 表单密码";

/* HTTP result code string */
"accepted" = "已接受";

/* HTTP result code string */
"bad gateway" = "错误的网关";

/* HTTP result code string */
"bad request" = "错误的请求";

/* HTTP result code string */
"client error" = "客户端错误";

/* HTTP result code string */
"conflict" = "冲突";

/* HTTP result code string */
"continue" = "继续";

/* HTTP result code string */
"created" = "已创建";

/* HTTP result code string */
"expectation failed" = "期望失败";

/* HTTP result code string */
"forbidden" = "已禁止";

/* HTTP result code string */
"found" = "已找到";

/* HTTP result code string */
"gateway timed out" = "网关超时";

/* HTTP result code string */
"informational" = "信息";

/* HTTP result code string */
"internal server error" = "内部服务器错误";

/* HTTP result code string */
"length required" = "要求长度";

/* HTTP result code string */
"method not allowed" = "方法不被允许";

/* HTTP result code string */
"moved permanently" = "永久性移动";

/* HTTP result code string */
"multiple choices" = "多重选择";

/* HTTP result code string */
"needs proxy" = "需要代理";

/* HTTP result code string */
"no content" = "无内容";

/* HTTP result code string */
"no error" = "无错误";

/* HTTP result code string */
"non-authoritative information" = "无需授权的信息";

/* HTTP result code string */
"not found" = "未找到";

/* HTTP result code string */
"not modified" = "未修改";

/* HTTP result code string */
"partial content" = "部分内容";

/* HTTP result code string */
"payment required" = "需要付费";

/* HTTP result code string */
"precondition failed" = "预处理失败";

/* HTTP result code string */
"proxy authentication required" = "需要代理鉴定";

/* HTTP result code string */
"redirected" = "已重定向";

/* HTTP result code string */
"no longer exists" = "不存在更长的";

/* HTTP result code string */
"request timed out" = "请求超时";

/* HTTP result code string */
"request too large" = "请求太长";

/* HTTP result code string */
"requested URL too long" = "请求的 URL 太长";

/* HTTP result code string */
"requested range not satisfiable" = "请求的范围是无法满足的";

/* HTTP result code string */
"reset content" = "还原内容";

/* HTTP result code string */
"see other" = "查看其他";

/* HTTP result code string */
"server error" = "服务器错误";

/* HTTP result code string */
"service unavailable" = "服务不可用";

/* HTTP result code string */
"success" = "成功";

/* HTTP result code string */
"switching protocols" = "交换协议";

/* HTTP result code string */
"temporarily redirected" = "暂时重定向";

/* HTTP result code string */
"unacceptable" = "无法接受";

/* HTTP result code string */
"unauthorized" = "未经授权";

/* HTTP result code string */
"unimplemented" = "未实现";

/* HTTP result code string */
"unsupported media type" = "不被支持的媒体类型";

/* HTTP result code string */
"unsupported version" = "不被支持的版本";

/* kCFErrorHTTPProxyConnectionFailure description */
"Err306" = "与 Web 代理服务器 (HTTP) 通信时发生问题。";

/* kCFErrorHTTPSProxyConnectionFailure description */
"Err310" = "与安全 Web 代理服务器 (HTTPS) 通信时发生问题。";

/* WebFoundationErrorUnknown description */
"Err-998" = "已取消";

/* WebFoundationErrorCancelled description */
"Err-999" = "错误的 URL";

/* WebFoundationErrorBadURLError description */
"Err-1000" = "请求已超时。";

/* WebFoundationErrorTimedOut description */
"Err-1001" = "不支持的 URL";

/* WebFoundationErrorUnsupportedURL description */
"Err-1002" = "找不到使用所指定的主机名称的服务器。";

/* WebFoundationErrorCannotFindHostError description */
"Err-1003" = "未能连接到服务器。";

/* WebFoundationErrorCannotConnectToHostError description */
"Err-1004" = "网络连接已丢失。";

/* WebFoundationErrorNetworkConnectionLostError description */
"Err-1005" = "DNS 查找错误";

/* WebFoundationErrorDNSLookupError description */
"Err-1006" = "HTTP 重定向次数太多";

/* WebFoundationErrorHTTPTooManyRedirectsError description */
"Err-1007" = "资源不可用";

/* WebFoundationErrorResourceUnavailableError description */
"Err-1008" = "这台电脑的 Internet 连接似乎已离线。";

/* WebFoundationErrorNotConnectedToInternetError description */
"Err-1009" = "未重定向到任何地方";

/* WebFoundationErrorRedirectToNonExistentLocation description */
"Err-1010" = "服务器发出了错误的响应。";

/* WebFoundationErrorBadServerResponseError description */
"Err-1011" = "0 字节资源";

/* WebFoundationErrorZeroByteResourceError description */
"Err-1014" = "不能解码原始数据";

/* WebFoundationErrorCannotDecodeRawData description */
"Err-1015" = "不能解码内容数据";

/* WebFoundationErrorCannotDecodeContentData description */
"Err-1016" = "不能解析响应";

/* WebFoundationErrorCannotParseResponse description */
"Err-1017" = "国际漫游当前已关闭。";

/* kCFURLErrorInternationalRoamingOff description */
"Err-1018" = "不能建立数据连接，因为某个调用当前处于活跃状态。";

/* kCFURLErrorCallIsActive description */
"Err-1019" = "当前不允许数据连接。";

/* kCFURLErrorDataNotAllowed description */
"Err-1020" = "请求正文流已耗尽";

/* kCFURLErrorRequestBodyStreamExhausted description.  Should never be seen by an end user. */
"Err-1021" = "在此服务器上找不到所请求的 URL。";
	
/* WebFoundationErrorFileDoesNotExist description */
"Err-1100" = "文件是目录";

/* WebFoundationErrorFileIsDirectory description */
"Err-1101" = "您没有访问所请求的资源的权限。";

/* WebFoundationErrorNoPermissionsToReadFile description */
"Err-1102" = "资源超过了最大大小";

/* WebFoundationErrorDataLengthExceedsMaximum description */
"Err-1103" = "发生 SSL 错误，不能创建与服务器的安全连接。";

/* WebFoundationErrorSecureConnectionFailed description */
"Err-1200" = "此服务器的证书已过期。";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201" = "此服务器的证书已过期。您可能正在连接到一个伪装成“%@”的服务器，您的机密信息可能会有风险。";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201.w" = "此服务器的证书无效。";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202" = "此服务器的证书无效。您可能正在连接到一个伪装成“%@”的服务器，您的机密信息可能会有风险。";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202.w" = "此服务器的证书是由一个未知的证明机构签名的。";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203" = "此服务器的证书是由一个未知的证明机构签名的。您可能正在连接到一个伪装成“%@”的服务器，您的机密信息可能会有风险。";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203.w" = "此服务器的证书尚未生效。";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204" = "此服务器的证书尚未生效。您可能正在连接到一个伪装成“%@”的服务器，您的机密信息可能会有风险。";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204.w" = "服务器未接受该证书。";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205" = "服务器“%@”未接受该证书。";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205.w" = "服务器要求客户端证书。";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206" = "服务器“%@”要求客户端证书。";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206.w" = "不能从网络载入";

/* WebFoundationErrorCannotLoadFromNetworkError description */
"Err-2000" = "不能创建文件";

/* WebFoundationErrorCannotCreateFile description */
"Err-3000" = "不能打开文件";

/* WebFoundationErrorCannotOpenFile description */
"Err-3001" = "关闭文件失败";

/* WebFoundationErrorCannotCloseFile description */
"Err-3002" = "不能写入文件";

/* WebFoundationErrorCannotWriteToFile description */
"Err-3003" = "不能删除文件";

/* WebFoundationErrorCannotRemoveFile description */
"Err-3004" = "不能移动文件";

/* WebFoundationErrorCannotMoveFile description */
"Err-3005" = "下载解码失败";

/* WebFoundationErrorDownloadDecodingFailedMidStream description */
"Err-3006" = "下载解码失败";

/* WebFoundationErrorDownloadDecodingFailedToComplete description */
"Err-3007" = "您仍想连接到服务器吗？";

/* Recovery suggestion */
"Would you like to connect to the server anyway?" = "要更改您的代理设置，请打开“网络”偏好设置，单击“高级”，然后单击“代理”。要获取此问题的帮助，请联系您的系统管理员。";

/* Recovery suggestion */
"To change your proxy settings, open Network preferences, click Advanced, and then click Proxies. For help with this problem, contact your system administrator." = "若要更改您的代理设置，请打开“网络”偏好设置，点按“高级”，然后点按“代理”。若要就此问题获得协助，请联系您的系统管理员。";
